html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, body {
	height: 100%;
	font-family: "Open Sans", "Segoe UI", sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	position: relative;
}

body {
	margin: 0px;
	line-height: 1.5;
	color: black;
	overflow-y: scroll;
}

::-moz-selection,
::selection {
	background: #b3d4fd;
	color: #222;
	text-shadow: none;
}

:focus {
	outline: none;
}

/* Remove default styles */
form {
	margin: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	margin: 0px;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

input::-ms-clear {
    display: none;
}

ul,
ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

/* Row element */
.row {
	display: table;
	width: 100%;
}

.row_cell {
	display: table-cell;
	vertical-align: middle;
}

.row_33 {
	width: 33.33%;
}

.row_fill {
	width: 100%;
}

.row_top {
	vertical-align: top;
}

.image_container {
	line-height: 1;
}

.image_container > img {
	vertical-align: bottom;
}


/* Links */
.link,
.link:visited,
.link:hover,
.link:focus,
.link:active {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-webkit-font-smoothing: initial;
	-webkit-tap-highlight-color: transparent;
}

.link_disabled,
.link_disabled:visited,
.link_disabled:hover,
.link_disabled:focus,
.link_disabled:active {
	cursor: default;
	pointer-events: none;
	color: #5a5a5a;
}


main {
	padding-bottom: 100px;
	display: block;
	overflow-x: hidden;
}

.content {
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	padding-right: 50px;
}


/* Sections */
section {
	margin-top: 165px;
}

.section_title {
	font-size: 50px;
	font-weight: 600;
	margin: 0px 0px 50px;
}

.section_title.section_main {
	font-weight: bold;
	font-size: 65px;
}

.section_title2 {
	font-size: 35px;
	font-weight: 600;
	margin: 0px;
}

.section_title3 {
	font-size: 25px;
	font-weight: bold;
	margin: 0px;
}

.title_reg {
	vertical-align: super;
	font-size: 30px;
}

.title_sub {
	font-size: 40px;
	color: #A2A2A2;
}

.section_title3 .title_sub {
	font-size: 20px;
	font-weight: 400;
}

.section_main .title_reg {
	font-size: 40px;
}

.section_description {
	font-size: 25px;
	margin: 30px 0px 10px;
}

.section_description.nomargin {
	margin: 0px;
}

.section_description.section_main {
	font-size: 35px;
}


/* Item */
.item_container {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: space-between;
	justify-content: flex-start;
}

.item_container.height {
	height: 1725px;
}

.item {
	flex: 0 1 auto;
	width: 360px;
	margin-top: 100px;
	padding-right: 130px;
}

.item_icon {
	height: 56px;
}

.item_title {
	font-size: 35px;
	font-weight: 600;
}

.item_description {
	font-size: 20px;
}

.item_new-line {
	flex: 0 1 100%;
	width: 0px;
}


/* Expertise */
.expertise_title {
	font-size: 80px;
	font-weight: 300;
}

.expertise_description {
	font-size: 25px;
	font-weight: bold;
	padding-left: 8px;
}

/* Navigation */
#MobileNavigation {
	display: none;
}

nav {
	padding-top: 35px;
	padding-bottom: 35px;
	font-size: 20px;
}

.image_andekan {
	width: 150px;
	vertical-align: bottom;
}

.nav_link {
	margin-right: 50px;
}

.nav_link.selected {
	border-bottom: 2px solid black;
    padding-bottom: 4px;
}

.nav_quote {
	margin-right: 0px;
	border: 1px solid black;
	padding: 6px 12px 5px;
}

.link_more {
	font-size: 18px;
}

.link_more:after {
	position: relative;
	display: inline-block;
	content: '';
	background: url('/img/icons/forward-red.svg') no-repeat center center;
	width: 10px;
	height: 14px;
	top: 1px;
	padding-left: 28px;
}

.button {
	text-decoration: none;
	display: inline-block;
	box-sizing: border-box;
	border: none;
	cursor: pointer;
	text-align: center;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-webkit-font-smoothing: initial;
	-webkit-tap-highlight-color: transparent; /* Removes the highlight when tapping on touchscreen devices. */
	border-radius: 5px;
	font-size: 20px;
	padding: 9px 58px 11px;
}

.button_red,
.button_red:visited,
.button_red:focus,
.button_red:hover,
.button_red:active {
    color: white;
    background: #FF1053;
    border-color: #FF1053;
}

.button_gray,
.button_gray:visited,
.button_gray:focus,
.button_gray:hover,
.button_gray:active {
    color: #5a5a5a;
    background: #eeeeee;
    border-color: #eeeeee;
}

.button_disabled,
.button_disabled:visited,
.button_disabled:focus,
.button_disabled:hover,
.button_disabled:active {
    color: #eeeeee;
    background: #a2a2a2;
	border-color: #a2a2a2;
	cursor: default;
}


/* Logos */
.logos {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
	margin-top: 120px;
	margin-left: -270px;
	margin-right: -300px;
}

.logo {
	flex: 0 0 auto;
}

.logo.amsec {
	height: 30px;
	width: 184px;
}

.logo.autodesk {
	height: 30px;
	width: 178px;
}

.logo.cannondesign {
	height: 23px;
	width: 224px;
}

.logo.fujitsu {
	height: 47px;
	width: 100px;
	padding-bottom: 10px;
}

.logo.carrier {
	height: 59px;
	width: 148px;
}

.logo.bose {
	height: 32px;
	width: 256px;
}

.logo.nc {
	height: 32px;
	width: 268px;
}


/* Footer */
.footer_main {
	border-top: 1px solid #A2A2A2;
	border-bottom: 1px solid #A2A2A2;
	padding-top: 65px;
	padding-bottom: 65px;
}

.footer_card {
	font-size: 15px;
	display: inline-block;
	max-width: 200px;
	text-align: center;
}

.footer_card a {
	color: black;
	text-decoration: none;
}

.footer_icon {
	width: 55px;
	height: 55px;
}

.footer_title {
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 10px;
}

.footer_details {
	margin-top: 16px;
}

.footer_nav {
	margin-top: 20px;
	padding-bottom: 50px;
}

.footer_link {
	margin-right: 50px;
	font-size: 15px;
}



/* Index page */
.index section.first {
	margin-top: 103px;
}

.index_service {
	margin-top: 120px;
}



/* Quality page*/
.quality section.first {
	margin-top: 145px;
}

.quality_content-right {
	margin-top: 60px;
}

.quality_factors {
	margin-bottom: 0px;
}

/* Experience page */
.experience section.first {
	margin-top: 145px;
}

/* About page */
.about section.first {
	margin-top: 145px;
}

/* ========== Contact page ========== */
.contact section {
	margin-top: 0;
}

.contact_map {
	width: 100%;
	height: 380px;
}

.contact_touch {
	padding: 25px;
	font-size: 15px;
}

.contact_touch .row {
	margin-top: 25px;
}

.contact_touch .row.phone {
	margin-top: 35px;
}

.contact_icon {
	width: 20px;
	height: 20px;
	padding-right: 25px;
	vertical-align: middle;
}

.contact_call {
	background-color: #e6e6e6;
	padding: 20px;
}

.contact_form {
	font-size: 15px;
}

.contact_submit {
	width: 100px;
	padding: 4px 0px 3px;
}

.contact_form p {
	margin: 25px 0px;
}

.contact_call .success {
	margin-top: 30px;
	font-size: 20px;
}

.contact_call .error {
	margin-top: 6px;
	font-size: 18px;
	color: #FF1053;
}

.contact_subtext {
	font-size: 10px;
	color: #707070;
}

.contact_input {
	font-family: "Open Sans", "Segoe UI", sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	border: none;
	font-size: 15px;
	background-color: transparent;
	display: inline-block;
}

.contact_input::-ms-input-placeholder {
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	color: #FF1053;
}

.contact_input:-ms-input-placeholder {
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	color: #FF1053;
}

.contact_input::-moz-input-placeholder {
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	color: #FF1053;
}

.contact_input:-moz-input-placeholder {
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	color: #FF1053;
}

.contact_input::-webkit-input-placeholder {
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	color: #FF1053;
}

.contact_input::placeholder {
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	color: #FF1053;
}

.contact_input.name {
	width: 77px;
}

.contact_input.project {
	width: 87px;
}

.contact_input.number {
	width: 91px;
}

.contact_input.email {
	width: 75px;
}

#text-tester {
	position: absolute;
	top: -1000px;
	font-family: "Open Sans", "Segoe UI", sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-size: 15px;
	padding: 1px;
	font-style: normal;
	font-weight: 400;
}


/* ========== Qupote page ========== */
.quote section {
	margin-top: 20px;
}

.quote_input {
	font-family: "Open Sans", "Segoe UI", sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	border: none;
	font-size: 20px;
	border: 1px solid #a2a2a2;
	border-radius: 5px;
	padding: 9px 10px 12px;
	width: 100%;
	box-sizing: border-box;
}

.quote_input::-ms-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_input:-ms-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_input::-moz-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_input:-moz-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_input::-webkit-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_input::placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.row.inputs {
	margin: 25px 0px;
}

.row.inputs > .row_cell:first-child {
	padding-right: 12px;
}

.row.inputs > .row_cell:last-child {
	padding-left: 12px;
}

.quote_form {
	padding-right: 50px;
}

.quote_form_additional {
	margin-top: 50px;
	margin-bottom: 25px;
}

.quote_textArea {
	font-family: "Open Sans", "Segoe UI", sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	border: none;
	font-size: 20px;
	border: 1px solid #a2a2a2;
	border-radius: 5px;
	width: 100%;
	height: 150px;
	resize: none;
	box-sizing: border-box;
	padding: 5px 10px;
}

.quote_textArea::-ms-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_textArea:-ms-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_textArea::-moz-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_textArea:-moz-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_textArea::-webkit-input-placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_textArea::placeholder {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #5a5a5a;
}

.quote_files {
	margin-top: 30px;
}

.quote_submit {
	padding: 14px 0px 13px;
	width: 228px;
	margin-top: 35px;
}

.quote_contact {
	border-left: solid 1px #a2a2a2;
	padding-left: 25px;
	width: 278px;
}

.quote_contact_subtitle {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 0px;

}

.quote_contact_description {
	font-size: 15px;
	margin: 5px 0px 0px;
}

.quote_select_files {
	width: 250px;
	padding: 2px 0px 3px;
}

.quote_files_text {
	padding-right: 15px;
}

.quote_form_container .success {
	font-size: 22px;
}


/* ========== Images ========== */
.image_index-main {
	margin-right: -223px;
	height: 488px;
	width: 737px;
}

.image_index-quality {
	height: 338px;
	width: 626px;
	margin-right: -293px;
	margin-left: 50px;
}

.image_index-experience {
	height: 344px;
	width: 508px;
	margin-right: 65px;
	margin-left: -114px;
}

.image_index-service {
	height: 329px;
	width: 541px;
	margin-left: 77px;
	margin-right: -158px;
}

.image_quality-main {
	height: 383px;
	width: 608px;
	margin-top: -116px;
	margin-right: -110px;
	margin-left: 20px;
}

.image_quality-what {
	height: 367px;
	width: 781px;
	margin-left: -430px;
	margin-top: 90px;
	margin-right: 84px;
}

.image_experience-main {
	height: 530px;
	width: 712px;
	margin-right: 67px;
	margin-left: -333px;
	margin-top: -20px;
}

.image_experience-spectrum {
	height: 540px;
	width: 538px;
	padding-left: 50px;
	margin-right: -20px;
	padding-top: 30px;
}

.image_experience-leaders {
	height: 370px;
	width: 592px;
	padding-right: 50px;
	margin-left: -70px;
	padding-top: 90px;
}

.image_about-jose {
	width: 230px;
	height: 230px;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 35px;
	margin-right: 100px;
}

.image_about-david {
	width: 230px;
	height: 230px;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 100px;
	margin-right: 35px;
}

.image_about-chris {
	width: 230px;
	height: 230px;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 100px;
	margin-right: 35px;
}

.image_about-gary {
	width: 230px;
	height: 230px;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 35px;
	margin-right: 100px;
}

.image_contact-main {
	vertical-align: bottom;
	width: 100%;
	height: auto;
}

/* Colors */
.text_red {
	color: #FF1053;
}



/* Overrides */

.bold {
	font-weight: bold;
}

.anchor {
	position: relative;
}

.block {
	display: block;
}

.hide {
	display: none !important;
}

.iblock {
	display: inline-block;
}

.nowrap {
	white-space: nowrap;
}

.noselect {
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pointer {
	cursor: pointer;
}

.text_center {
	text-align: center;
}

.text_left {
	text-align: left;
}

.text_right {
	text-align: right;
}

.rounded-shadow {
  border-radius: 10px;
  box-shadow: 1.5px 2.5px 10px 0 rgba(0, 0, 0, 0.3);
}

.hidden {
	position: absolute;
	left: -10000px;
	top: -10000px;
}
